/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');


/* Global */
.elementor-element.full-height-img.elementor-widget.elementor-widget-image,
.elementor-element.full-height-img.elementor-widget.elementor-widget-image > .elementor-widget-container,
.elementor-element.full-height-img.elementor-widget.elementor-widget-image > .elementor-widget-container img {
    height: 100%;
}
.elementor-widget-breadcrumbs .breadcrumb_last {
	opacity: 0.5;
}

.elementor-element.full-height-img.elementor-widget.elementor-widget-image > .elementor-widget-container img{
    object-fit: cover;
}
nav.elementor-pagination .page-numbers {
	padding: 13px 20px;
	border-radius: 100px;
}
nav.elementor-pagination .page-numbers.current,
nav.elementor-pagination .page-numbers:hover,
nav.elementor-pagination .page-numbers.prev:hover {
	background-color: var(--e-global-color-primary);
	color: #ffffff;
}
#go-back {
	cursor: pointer;
}
.elementor-swiper-button.elementor-swiper-button-prev {
	background: center / contain no-repeat url("assets/img/arrow-prev-black.svg");
	width: 40px;
	height: 40px;
}
.elementor-swiper-button.elementor-swiper-button-next {
	background: center / contain no-repeat url("assets/img/arrow-next-black.svg");
	width: 40px;
	height: 40px;
}
.elementor-swiper-button.elementor-swiper-button-prev svg,
.elementor-swiper-button.elementor-swiper-button-next svg {
	display: none;
}
.page-id-29215 .elementor-28894 .elementor-element.elementor-element-7dcbc25:not(.elementor-motion-effects-element-type-background),
.elementor-page-31319 .elementor-28894 .elementor-element.elementor-element-7dcbc25:not(.elementor-motion-effects-element-type-background),
.category-38 .elementor-28894 .elementor-element.elementor-element-7dcbc25:not(.elementor-motion-effects-element-type-background) {
	background: var(--e-global-color-e305945);
}
.page-id-29215 .elementor-28906 .elementor-element.elementor-element-740df3d.elementor-view-default .elementor-icon svg,
.elementor-page-31319 .elementor-28906 .elementor-element.elementor-element-740df3d.elementor-view-default .elementor-icon svg,
.category-38 .elementor-28906 .elementor-element.elementor-element-740df3d.elementor-view-default .elementor-icon svg {
	fill: var(--e-global-color-e305945);
}
.page-id-29221 .elementor-28894 .elementor-element.elementor-element-7dcbc25:not(.elementor-motion-effects-element-type-background),
.elementor-page-31333 .elementor-28894 .elementor-element.elementor-element-7dcbc25:not(.elementor-motion-effects-element-type-background),
.category-39 .elementor-28894 .elementor-element.elementor-element-7dcbc25:not(.elementor-motion-effects-element-type-background) {
	background: var(--e-global-color-f433c6c);
}
.page-id-29221 .elementor-28906 .elementor-element.elementor-element-740df3d.elementor-view-default .elementor-icon svg,
.elementor-page-31333 .elementor-28906 .elementor-element.elementor-element-740df3d.elementor-view-default .elementor-icon svg,
.category-39 .elementor-28906 .elementor-element.elementor-element-740df3d.elementor-view-default .elementor-icon svg {
	fill: var(--e-global-color-f433c6c);
}
.single .elementor-widget-loop-carousel .elementor-element-040e75a {
	display: none;
}

/* Elementor - Widgets */
.elementor-element .swiper .swiper-pagination.swiper-pagination-bullets.swiper-pagination-horizontal {
	bottom: -20px;
}
.elementor-nav-menu ul.elementor-nav-menu--dropdown a, .elementor-nav-menu ul.elementor-nav-menu--dropdown a:focus, .elementor-nav-menu ul.elementor-nav-menu--dropdown a:hover {
	border-inline-start: none;
}
.elementor-29085 {
	max-width: 450px;
}
.swiper-slide.e-loop-item {
	max-width: 420px;
}

/* Elementor - Widgets - Filtre taxonomie */
/* Base style */
.e-filter {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}

.elementor-element .elementor-widget-taxonomy-filter .e-filter-item {
  background: #fff;
  border: 2px solid transparent;
  padding: 8px 16px;
  border-radius: 999px;
  font-weight: 500;
  transition: all 0.25s ease;
}

/* =========================
   FORMATION
========================= */
.elementor-element .elementor-widget-taxonomy-filter .e-filter-item[data-filter="formation"] {
  background: color-mix(in srgb, var(--e-global-color-e305945) 12%, white);
  color: var(--e-global-color-e305945);
}

.swiper-slide.category-formation .archive-card-category .elementor-icon-list-item.elementor-repeater-item-b131e4c.elementor-inline-item,
.e-loop-item.category-formation .archive-card-category li.elementor-icon-list-item {
  background: color-mix(in srgb, var(--e-global-color-e305945) 80%, white);
  color: var(--e-global-color-e305945);
	padding: 0 8px;
	border-radius: 60px;
}

.elementor-element .elementor-widget-taxonomy-filter .e-filter-item[data-filter="formation"][aria-pressed="true"] {
  background: #fff;
  color: var(--e-global-color-text);
	border-color: var(--e-global-color-e305945);
}


/* =========================
   INNOVATION
========================= */
.elementor-element .elementor-widget-taxonomy-filter .e-filter-item[data-filter="innovation"] {
  background: color-mix(in srgb, var(--e-global-color-f433c6c) 12%, white);
  color: var(--e-global-color-f433c6c);
}

.swiper-slide.category-innovation .archive-card-category .elementor-icon-list-item.elementor-repeater-item-b131e4c.elementor-inline-item,
.e-loop-item.category-innovation .archive-card-category li.elementor-icon-list-item {
  background: color-mix(in srgb, var(--e-global-color-f433c6c) 80%, white);
  color: var(--e-global-color-f433c6c);
	padding: 0 8px;
	border-radius: 60px;
}

.elementor-element .elementor-widget-taxonomy-filter .e-filter-item[data-filter="innovation"][aria-pressed="true"] {
  background: #fff;
  color: var(--e-global-color-text);
	border-color: var(--e-global-color-f433c6c);
}

/* =========================
   PRODUCTION
========================= */
.elementor-element .elementor-widget-taxonomy-filter .e-filter-item[data-filter="production"] {
  background: color-mix(in srgb, var(--e-global-color-accent) 12%, white);
  color: var(--e-global-color-accent);
}

.swiper-slide.category-production .archive-card-category .elementor-icon-list-item.elementor-repeater-item-b131e4c.elementor-inline-item, 
.e-loop-item.category-production .archive-card-category li.elementor-icon-list-item {
  background: color-mix(in srgb, var(--e-global-color-accent) 80%, white);
  color: var(--e-global-color-accent);
	padding: 0 8px;
	border-radius: 60px;
}

.elementor-element .elementor-widget-taxonomy-filter .e-filter-item[data-filter="production"][aria-pressed="true"] {
  background: #fff;
  color: var(--e-global-color-text);
	border-color: var(--e-global-color-accent);
}

/* =========================
   TOUT (neutre)
========================= */
.e-filter-item[data-filter="__all"] {
  border-color: #ddd;
  color: #333;
}

.e-filter-item[data-filter="__all"][aria-pressed="true"] {
  border-color: #333;
  color: #333;
}

/* Hover catégorie */
.elementor-element .elementor-widget-taxonomy-filter .e-filter-item[data-filter="formation"]:hover {
  background: color-mix(in srgb, var(--e-global-color-e305945) 10%, white);
	border-color: var(--e-global-color-e305945);
}

.elementor-element .elementor-widget-taxonomy-filter .e-filter-item[data-filter="innovation"]:hover {
  background: color-mix(in srgb, var(--e-global-color-f433c6c) 10%, white);
	border-color: var(--e-global-color-f433c6c);
}

.elementor-element .elementor-widget-taxonomy-filter .e-filter-item[data-filter="production"]:hover {
  background: color-mix(in srgb, var(--e-global-color-accent) 10%, white);
	border-color: var(--e-global-color-accent);
}


/* Formulaire */
.wpcf7 .cf7-col100 {
	display: flex;
	gap: 30px;
}
form.wpcf7-form label {
    width: 100%;
}
form.wpcf7-form label span.red,
form.wpcf7-form .wpcf7-not-valid-tip{
    color: #ff7b7b;
}
form.wpcf7-form .wpcf7-not-valid-tip{
    padding-top: 5px;
}
.wpcf7-form-control.wpcf7-acceptance .wpcf7-list-item-label {
	font-size: 14px;
	font-weight: 400;
}
form.wpcf7-form select.wpcf7-form-control.wpcf7-select {
	min-height: 46px;
}
form.wpcf7-form input.wpcf7-form-control.wpcf7-text,
form.wpcf7-form textarea.wpcf7-form-control.wpcf7-textarea,
form.wpcf7-form select.wpcf7-form-control.wpcf7-select {
    padding: 10px;
    border-radius: 0;
    border: 1px solid var(--e-global-color-primary);
    outline: none;
    margin-top: 8px;
	background-color: #ffffff;
}
form.wpcf7-form span.wpcf7-form-control.wpcf7-acceptance span.wpcf7-list-item {
    margin: 0;
}
form.wpcf7-form input.wpcf7-form-control.wpcf7-submit {
    border: none;
    background-color: var(--e-global-color-accent);
    color: #FFF;
    border-radius: 0;
    padding: 10px 20px;
    min-width: 250px;
    margin-top: 10px;
}
form.wpcf7-form input.wpcf7-form-control.wpcf7-submit:hover {
    background: var(--e-global-color-primary);
}
@media screen and (max-width: 767px) {
	.wpcf7 .cf7-col100 {
		flex-direction: column;
		gap: 0;
	}
}

/* Footer */
@media screen and (max-width: 767px) {
	.menu-ml .elementor-nav-menu {
		flex-direction: column;
	}
}
